{% extends 'base.html.twig' %}

{% block title %}Editer l'équipe pédagogique et éducative{% endblock %}

{% block body %}
<div class="container">
    <h1> Editer un membre d'équipe</h1>
    <div class="formulaire">

    {{ include('school_team/_form.html.twig', {'button_label': 'Enregistrer'}) }}
    <div class="btn-formulaire">
        <a href="{{ path('school_team_index') }}"><i class="fas fa-edit fa-2x"></i></a>
    </div>
    </div>
    <a href="{{ path('school_team_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
</div>
{% endblock %}
